body {
	   font-family:verdana, arial, sans-serif; font-size:12px;
	   scrollbar-face-color: #F2A73C;
       scrollbar-shadow-color: #812635;
       scrollbar-highlight-color: #9E4251;
       scrollbar-3dlight-color: #F3BB6B;
       scrollbar-darkshadow-color: #963848;
       scrollbar-track-color: #976E3;
       scrollbar-arrow-color: #812635;
       }
       TD{font-family:arial, sans-serif;
       }
	   P{font-family:arial, sans-serif;
	 }
	 FONT{font-family:arial, sans-serif;}
       A {color:#812635;}
       A:hover {color:#F2A73C;}
	   .firmname {color:#ffffff; font-size:16px; font-weight:bold}
	   .firmname1 {color:#ffffff; font-size:16px;}
	   .firmname2 {color:#ffffff; font-size:14px;}